## python-urwid-utils 0.1.2.dev2

=== debian/changelog ===
python-urwid-utils (0.1.2.dev2-2) unstable; urgency=medium

  * Build-depend on locales-all to fix FTBFS (Closes: #963344)
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Wed, 24 Jun 2020 09:14:34 +0200

python-urwid-utils (0.1.2.dev2-1) unstable; urgency=medium

  * New upstream version 0.1.2.dev2

 -- Sebastien Delafond <seb@debian.org>  Thu, 21 Jun 2018 15:25:22 +0200

python-urwid-utils (0.1.2-1) unstable; urgency=low

  * First release (Closes: #895266)

 -- Sebastien Delafond <seb@debian.org>  Mon, 09 Apr 2018 08:49:10 +0200
