## python-urwid-utils 0.1.3.dev0

=== debian/changelog ===
python-urwid-utils (0.1.3.dev0-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Sébastien Delafond ]
  * Orphaning: set Maintainer to Debian QA Group <packages@qa.debian.org>

 -- Boyuan Yang <byang@debian.org>  Sat, 24 Feb 2024 15:13:41 -0500

python-urwid-utils (0.1.3.dev0-1) unstable; urgency=medium

  * d/watch: use version 4 and fix URL
  * New upstream version 0.1.3.dev0
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Mon, 24 Oct 2022 16:20:55 +0200
