=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: python-urwid-utils
-Maintainer: Sebastien Delafond <seb@debian.org>
 Section: python
 Priority: optional
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  locales-all,
  python3-all,
- python3-pytest,
+ python3-pytest <!nocheck>,
  python3-setuptools,
  python3-urwid,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/stnbu/urwid_utils
 Vcs-Git: https://salsa.debian.org/debian/python-urwid-utils.git
 Vcs-Browser: https://salsa.debian.org/debian/python-urwid-utils
