=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Mon, 09 Apr 2018 08:49:10 +0200
export PYBUILD_NAME=urwid-utils
%:
	dh $@ --with python3 --buildsystem=pybuild
